
/************************************************************
                Contact Page Style Start
*************************************************************/
.contact_banner {
    min-height: 400px;
    width: 100%;
    padding-bottom: 50px;
    margin-bottom: 70px;
    .contentContainer {
        position: relative;   
    }
}
input[type="text"],
textarea, 
.form-control {
    color: $darkgreen;
    font-weight: 600;
    font-size: 16px;
    @include borderRadius(0);
    border: 2px solid #e8ecf0;
    height: 50px;
}
textarea.form-control,
textarea {
    height: 150px;    
}
.contactform input[type="submit"] {
    background-color: $lightgreen;
    font-weight: 900;
    font-size: 16px;
    padding: {
        left: 45px;
        right: 45px;
    }
}
.contactform .form-control {
    &:focus {
        border-color: #95b186;
    }
    @include input-placeholder() {
        color: #a5abbb;
    }    
}
.contact_short_info {
    p {
        text-align: left;
    }
    strong {
        font: {
            size: 20px;
            weight: 900;
        }
    }
}
.branches {
    padding:{
        top: 70px;
        bottom: 30px;        
    }
    ul li {
        max-width: 47%;
        &:nth-child(even) {
            margin-left: auto;
            margin-top: 80px;
            @media #{$query767} {
                margin-top: 0px;
            }
        }
        @media #{$query991} {

        }
        @media #{$query767} {
            max-width: 100%;
            width: 100%;
            padding:0 15px;
        }
    }
}
.branch_info {
    margin-bottom: 20px;
    .image {
        margin-bottom: 15px;
        img {
            width: 100%;
        }
        @media #{$query767} {
            margin-bottom: 5px;
        }
    }
    .branch_detail {
        .name {
            color: #819878;
            font: {
                weight: 900;
            }
        }
        .address {
            font: {
                weight: 600;
            }
        }
        .contact {
            font: {
                weight: 600;
            }
            strong {
                font: {
                    weight: 900;
                }
                color: $lightgreen;
            }
        }

    }
    .employment_opportunities {
        padding: 60px 50px;
        font: {
            size: 20px;
            weight: 600;
        }
        background: {
            image: url('../images/bg_employmentOpportunities.jpg');
            size: cover;
        }
    }
}
/************************************************************
                Contact Page Style End
*************************************************************/
